Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 14:10:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del jonabel marin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jonabel marin Bot:  Hi Jonabel Marin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9677568717 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555805094            06:02 PM, 10th Jul                     jonabel marin                    ok           06:03 PM, 10th Jul                   Hamza                   Hi Jonabel,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           06:04 PM, 10th Jul                     jonabel marin                    Hi Hamza.           06:05 PM, 10th Jul                     jonabel marin                    Just wanted to ask if there's any chance I would be able to get my delivery tomorrow?           06:05 PM, 10th Jul                     jonabel marin                    Because at July 12 , no one will be able to receive it.           06:06 PM, 10th Jul                     jonabel marin                    **on           06:06 PM, 10th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:07 PM, 10th Jul                   Hamza                   Please note that order No. (9677568717) is in processing and will arrive within 2-5 business days. You will also be notified when the order is shipped with the tracking number and courier partner.           06:07 PM, 10th Jul                     jonabel marin                    Alright. Thank you.           06:08 PM, 10th Jul                   Hamza                   Is there anything else I can help you?            06:08 PM, 10th Jul                     jonabel marin                    Thats all for now.           06:09 PM, 10th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:10 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2838685